@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

/* Default vars */
:root {
  /* Primary tints */
  --color-primary-120: #040029;
  --color-primary: #050033;
  --color-primary-80: #37335c;
  --color-primary-50: #828099;
  --color-primary-20: #cdccd6;
  --color-primary-10: #e6e6eb;
  /* Secondary tints */
  --color-secondary-120: #002eb9;
  --color-secondary-110: #183cc7;
  --color-secondary: #2d4cd5;
  --color-secondary-70: #6c82e2;
  --color-secondary-10: #eaedfb;
  /* Accents */
  --color-accent: #068484;
  --color-text: #38364d;
  --color-subtext: #5e5b73;
  --color-border: #898c8e;
  /* Grayscale tints */
  --color-grayscale-100: rgba(18, 18, 18, 1);
  --color-grayscale-90: #313030;
  --color-grayscale-80: #333;
  --color-grayscale-70: #555354;
  --color-grayscale-60: #666666;
  --color-grayscale-40: #9e9e9e;
  --color-grayscale-30: #c0bfbf;
  --color-grayscale-20: #cccccc;
  --color-grayscale-10: #e5e5e5;
  --color-grayscale-5: #f5f5f5;
  --color-white: #fff;
  --color-black: #000;
  /* Status colors */
  --color-calendar-today: var(--color-primary);
  --color-calendar-selected: var(--color-secondary);
  --color-link: var(--color-primary);
  --color-success: rgba(182, 231, 134, 1);
  --color-client-background: var(--color-white);
  --color-skeleton: rgb(231 231 231);
  /* Font families */
  --font-family-headings: "Montserrat", sans-serif;
  --font-family-txt: "Roboto", sans-serif;
  /* Font Sizes */
  --font-size-xs: 0.75rem;
  --font-size-s: 0.875rem;
  --font-size-m: 1rem;
  --font-size-l: 1.125rem;
  --font-size-xl: 1.25rem;
  --font-size-xxl: 1.5rem;
  --font-size-xxxl: 2rem;
  --font-size-xxxxl: 3.5rem;
  /* Sizings */
  --padding: 0.5rem;
  --padding-big: 1rem;
  --gap: 0.5rem;
  --gap-big: 1rem;
  --client-header-height-mobile: 0px;
  --client-header-height-tablet: var(--client-header-height-mobile);
  --client-header-height-desktop: 0px;
  /* Margins */
  --margin-xs: 0.25rem;
  --margin-s: 0.5rem;
  --margin-m: 1rem;
  --margin-l: 2rem;
  --margin-xl: 4rem;
  /* Borders */
  --border-width: 0.0625rem;
  --border-radius: 1rem;
  --border-radius-s: 0.5rem;
  --border-radius-l: calc(var(--border-radius) * 2);
  --border-radius-xl: calc(var(--border-radius) * 4);
  /* Box shadow */
  --box-shadow: 0 0 0.375rem rgba(0, 0, 0, 0.15);
  --box-shadow-big: 0 0.75rem 1rem rgba(0, 0, 0, 0.08);
  /* Transitions */
  --transition-duration: 0.2s;
}
/* Custom Icons */
@font-face {
  font-family: "CustomTplannerFont";
  src: url("https://cdn.smartvel.com/accounts/635/css/tplannerfont.woff")
    format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.tplanner-i-tag-business_and_networking:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e933";
}
.tplanner-i-tag-eco_friendly:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e935";
}
.tplanner-i-tag-sports:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e936";
}
.tplanner-i-tag-active:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e92e";
}
.tplanner-i-tag-place_to_stay:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e92f";
}
.tplanner-i-tag-luxury:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e930";
}
.tplanner-i-tag-shopping:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e931";
}
.tplanner-i-tag-shows:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e932";
}
.tplanner-i-tag-music:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e92b";
}
.tplanner-i-tag-adults_only:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e91d";
}
.tplanner-i-tag-nightlife_and_party:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e919";
}
.tplanner-i-tag-rural:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e91a";
}
.tplanner-i-tag-urban:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e91b";
}
.tplanner-i-tag-relax:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e905";
}
.tplanner-i-tag-art_and_culture:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e906";
}
.tplanner-i-tag-first_timer:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e907";
}
.tplanner-i-tag-gastronomy:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e908";
}
.tplanner-i-tag-kids_friendly:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e909";
}
.tplanner-i-tag-lgtbi_friendly:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e90a";
}
.tplanner-i-tag-local_experience:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e90b";
}
.tplanner-i-tag-nature_and_adventure:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e90c";
}
.tplanner-i-tag-romantic:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e914";
}
.tplanner-i-tag-sun_and_beach:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e915";
}
.tplanner-i-tag-low_budget:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e934";
}
.tplanner-i-events:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e900" !important;
}
.tplanner-i-places:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e901" !important;
}
.tplanner-i-restaurants:before {
  font-family: "CustomTplannerFont" !important;
  content: "\e902" !important;
}

/* End default vars */
/* Start custom css code */
body {
  max-width: 1250px;
  margin: 0 auto;
  background-color: var(--color-white);
}

/* delite - Start*/
.hannibal-view__destinationItems {
  padding: 1rem;
}

/* delite - End*/

/* header Smartvel - Start */
.smt-mainwrapper {
  overflow: initial;
}

/* header Smartvel - End */

/* header text -Start */
.hannibal-header-title-text_bold,
.hannibal {
  color: var(--color-secondary-120);
}

.hannibal-gridChip {
  padding: 0.3rem 0.75rem;
}
.hannibal-header-text {
  max-width: 28.5rem;
}

/* header gallery - Start */
.hannibal-header {
  justify-content: space-between;
}

.hannibal-header-gallery {
  margin: 1.875rem 5.125rem;
}

.hannibal-header-box:nth-child(2) {
  left: -5.125rem;
}

.hannibal-header-box:nth-child(3) {
  right: -5.125rem;
}

/* header gallery - End */
/* header text -End */

/* item container - Start */
.hannibal-favoritePage-btn_txt {
  font-weight: 400;
}

.hannibal-btn.hannibal-btn-outline.hannibal-btn-with_icon.hannibal-btn-toggleview {
  border: 0.0625rem solid var(--color-primary);
}

/* item container - End */

/* grid card - Start */
.hannibal-itemCard_content {
  display: flex;
  flex-direction: column;
  gap: 0.3rem;
}

.hannibal-itemCard_title {
  font-weight: 700;
}

@media screen and (min-width: 64rem) {
  .hannibal-item.hannibal-destinationItem {
    max-height: 27rem;
  }
}

@container (min-width: 48rem) {
  .hannibal-itemCard__ad .hannibal-itemCard_imgContainer,
  .hannibal-item.hannibal-destinationItem {
    max-height: 26rem;
  }
}

@container (min-width: 27.5rem) {
  .hannibal-itemCard__ad .hannibal-itemCard_imgContainer,
  .hannibal-item.hannibal-destinationItem {
    max-height: 20rem;
  }
}

.hannibal-itemCard__ad .hannibal-itemCard_imgContainer,
.hannibal-item.hannibal-destinationItem {
  max-height: 23rem;
}

.hannibal-itemCard__ad .hannibal-itemCard_imgContainer {
  height: inherit;
}
.hannibal-itemCard-ad_txt {
  max-width: 13rem;
  text-align: left;
}

/* grid card - End */

/* Calendar - Start */
@media screen and (min-width: 64rem) {
  .hannibal-modal.hannibal-modal__fullheight.hannibal-modal__with-arrows.hannibal-modal__show {
    max-width: 49rem;
  }
}

.hannibal-modal.hannibal-modal__show {
  --box-shadow-big: 1px 0px 6px 0px rgba(0, 0, 0, 0.3);
  box-shadow: var(--box-shadow-big);
}

@media (pointer: fine) {
  .rdp-button:hover:not([disabled]):not(.rdp-day_selected)::before {
    --rdp-background-color: var(--color-secondary-5);
    background-color: var(--rdp-background-color);
  }
}

.hannibal-modal_header {
  box-shadow: none;
}

@media screen and (min-width: 64rem) {
  .hannibal-calendar-container {
    margin: 0.5rem 3.5rem var(--margin-l) 3.5rem;
  }
}

.rdp-caption_label {
  font-weight: 600;
}

.hannibal-modal_footer .hannibal-btn-transparent {
  margin-left: 0rem;
  font-weight: 400;
  text-decoration: underline;
}

.rdp-head_cell {
  text-transform: capitalize;
  font-size: 0.984rem;
  font-weight: 600;
}

.rdp-caption {
  justify-content: space-around;
}

.rdp {
  --rdp-cell-size: 2.8rem;
}

.rdp-day.rdp-day_selected.rdp-day_range_end::before,
.rdp-day.rdp-day_selected.rdp-day_range_start::before {
  --color-calendar-selected: var(--color-primary);
  background-color: var(--color-calendar-selected);
}

/* Calendar - End */

/*  Filters - Start*/
.hannibal-filters_activityType {
  font-weight: 600;
}

/*  Filters - End*/

/* previus next button - Start*/
.hannibal-btn-only_icon {
  color: var(--color-black);
}

.hannibal-btn[disabled] {
  color: var(--color-grayscale-60);
}

/* previus next button - End*/

/* Open card - Start */
.hannibal-itemDetail_linksContainer {
  gap: 0.875rem;
}

.hannibal-itemDetail_linkContainer.hannibal-itemDetail_linkContainer-web i,
.hannibal-itemDetail_linkContainer.hannibal-itemDetail_linkContainer-web span {
  font-weight: 600;
}

.hannibal-itemDetail_linkContainer.hannibal-itemDetail_linkContainer-web
  .hannibal-btn-transparent.hannibal-link.hannibal-itemDetail_link
  span {
  text-decoration: underline;
}

.hannibal-itemDetail_linksContainer.hannibal-itemDetail-block.hannibal-itemDetail-block_separator
  .hannibal-btn-with_icon,
.hannibal-itemDetail_linksContainer.hannibal-itemDetail-block.hannibal-itemDetail-block_separator
  .hannibal-btn.hannibal-link.hannibal-link_external.hannibal-btn-transparent.hannibal-link.hannibal-btn-with_icon {
  display: flex;
  gap: 1.125rem;
}

@media screen and (min-width: 64rem) {
  .hannibal-modal.hannibal-modal__with-arrows .hannibal-modal_content {
    border-radius: 0;
  }
}
@media (hover: none) {
  .hannibal-modal {
    border-radius: 0;
  }
}
/* Open card - End */

/* Promo ads bannere - Start*/
.hannibal-itemDetail_imageContainer .hannibal-btn {
  padding: 0.7rem 3.2rem;
  border-radius: 0.313rem;
}

.hannibal-itemDetail_imageContainer .hannibal-detailAd_footer {
  padding: 2rem;
}

.hannibal-modal.hannibal-modal__fullheight.hannibal-modal__ad.hannibal-modal__show
  .hannibal-btn.hannibal-btn-only_icon.hannibal-modal_closebtn {
  background-color: transparent;
  color: var(--color-white);
}
/* Promo ads bannere - End*/

/* favorites - Start */
.hannibal-favoriteList-share
  .hannibal-btn.hannibal-btn_share-list.hannibal-btn-with_icon {
  font-weight: 400;
}
/* favorites - End */

/* copy link - Start */
.hannibal-share-link .hannibal-btn-copy_link {
  font-weight: 600;
}
/* copy link - End */
/*LOGO-REDONDO*/
.leaflet-container .leaflet-marker-pane .hannibal-marker-container img,
.leaflet-container .leaflet-marker-pane .marker-cluster-featured-icon img {
  border-radius: 100%;
}
/*New verion 6.2.0*/
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  display: none;
}
.swiper-button-next,
.swiper-button-prev {
  background-color: var(--color-white);
}
.hannibal-gridChip {
  border-radius: var(--border-radius-s);
}
/*v2*/
.tplanner-destinationItems-title,
.tplanner-destinationItems-subtitle,
.tplanner-itemCard_actions .tplanner-btn,
.tplanner-filters-secondaryButtons,
.tplanner-itemDetail_actions-dispatch .tplanner-btn-fav,
.tplanner-filter-destinations-header-button,
.tplanner-destinationItems-filterContainer .tplanner-range-btn,
.tplanner-destinationItems-filterContainer
  .tplanner-destinationItems-filterContainer_region {
  display: none;
}
/* Accor */
@media screen and (max-width: 47.999rem) {
  .tplanner-checkboxCard {
    width: 6.4rem !important;
  }
  .tplanner-modal_content {
    padding-bottom: 3rem;
  }
  .tplanner-modal_viewport {
    top: -3rem;
  }
  .tplanner-modal-filters[data-open] {
    height: 105dvh;
  }
  .tplanner-modal_footer {
    margin: 0 !important;
    bottom: 3rem !important;
    position: sticky;
    background: var(--color-white);
  }
  .tplanner-filterContainer .tplanner-btn-badge {
    position: absolute !important;
    background-color: var(--color-primary) !important;
    color: var(--color-white) !important;
  }
  .tplanner-filterContainer .tplanner-btn:hover,
  .tplanner-gridChip:hover {
    background-color: var(--color-white) !important;
  }
  .tplanner-itineraries-breakdown-map-card-box,
  .tplanner-itineraries-breakdown-map-card-detail-image-box {
    border-radius: 0.375rem;
  }
  .tplanner-itineraries-breakdown-map-card-detail-data-tag {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 0.7rem;
  }
  .tplanner-itineraries-breakdown-map-card-detail-data-title {
    font-family: var(--font-family-headings);
    color: var(--color-primary);
    font-weight: 700;
  }
  .tplanner-itemDetail_actions {
    margin-top: 1rem;
  }
  .tplanner-itemDetail_actions-dispatch {
    margin-top: 0 !important;
  }
  .tplanner_mobile
    .tplanner-btn-copyLink.tplanner-btn-copyLink__copied
    .tplanner-btn-txt {
    padding: 0.5rem 0.2rem;
    border-radius: 0.375rem;
    color: var(--color-primary);
    text-decoration: none;
  }
  .tplanner-modal-portal-root {
    top: 3rem !important;
  }
}
@media screen and (min-width: 48rem) {
  .tplanner-destinationItems-map-card {
    margin-bottom: 1rem;
  }
  .tplanner-itemCard_imgContainer {
    height: 8.859rem;
  }
  .tplanner-destinationItems-map-cards {
    padding: 0 0.5rem 0 0;
  }
  .tplanner-destinationItems-map-cards .swiper-slide {
    padding: 0.5rem 0.2rem;
    color: var(--color-primary);
    text-decoration: none;
  }
  .tplanner-itineraries-breakdown-map-card-box,
  .tplanner-itineraries-breakdown-map-card-detail-image-box {
    border-radius: 0.375rem;
  }
}
.tplanner-destinationItems-filterContainer {
  display: none;
}
.tplanner-AllFilterContainer {
  margin-bottom: 1rem;
}
.tplanner-filterContainer .tplanner-btn,
.tplanner-gridChip {
  border: 1px solid var(--color-border);
  color: var(--color-primary);
}
.tplanner-filterContainer .tplanner-btn:hover,
.tplanner-gridChip:hover {
  background-color: #2d4cd514;
}
.tplanner-itemCard_mainAction:focus,
.tplanner-itemCard_mainAction:focus-visible {
  outline: none;
  border-radius: 0.375rem;
  border: 2px solid var(--color-secondary);
}
.tplanner-gridChip:focus,
.tplanner-gridChip:focus-visible {
  outline: none;
  border-radius: 999px;
  border: 1px solid var(--color-secondary);
}
.tplanner-gridChip:focus-visible {
  border: 2px solid var(--color-secondary);
}
.tplanner-filterContainer .tplanner-btn:hover .tplanner-btn-badge {
  background-color: #2d4cd500;
  transition: all var(--transition-duration) ease;
}
.tplanner-filterContainer .tplanner-btn:active,
.tplanner-gridChip_selected {
  border-color: var(--color-secondary);
  color: var(--color-secondary);
  background-color: var(--color-white);
}
.tplanner-filterContainer .tplanner-btn .tplanner-i,
.tplanner-gridChip .tplanner-i {
  color: var(--color-primary);
}
.tplanner-gridChip_selected .tplanner-i {
  color: var(--color-secondary);
}
.tplanner-gridChips-slider-container .swiper-button-next {
  background-color: var(--color-primary);
  box-shadow: -9px 0px 5px var(--color-white);
}
.tplanner-gridChips-slider-container .swiper-button-prev {
  background-color: var(--color-primary);
  box-shadow: 9px 0px 5px var(--color-white);
}
.tplanner-gridChips-slider-container .swiper-button-next::after,
.tplanner-gridChips-slider-container .swiper-button-prev::after {
  color: var(--color-white);
}
.tplanner-filterContainer .tplanner-btn-badge {
  position: initial;
  background-color: var(--color-white);
  color: var(--color-subtext);
  font-size: 0.9rem;
  transition: none;
}
.tplanner-filterContainer-division {
  border-right: 1px solid #d9dadc;
  width: 0;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}
.tplanner-destinationItems-map-cards::-webkit-scrollbar {
  width: 0.5rem;
}
.tplanner-destinationItems-map-cards::-webkit-scrollbar-track {
  background-color: var(--color-white);
}
.tplanner-destinationItems-map-cards::-webkit-scrollbar-thumb {
  background-color: #c2c2c2;
  border-radius: 1rem;
}
.tplanner-destinationItems-map-cards::-webkit-scrollbar-thumb:hover {
  background-color: var(--color-primary);
}
.tplanner-itemCard_content {
  padding: 1rem 1.25rem;
  gap: 0.5rem;
  display: flex;
  flex-direction: column;
}
.tplanner-itemCard_imgContainer {
  border-radius: 0.5rem 0.5rem 0 0;
}
.tplanner-category,
.tplanner-itemSibling_category {
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1rem;
  color: var(--color-subtext);
  text-transform: uppercase;
}
.tplanner-itemCard_title {
  font-size: 1.125rem;
  font-family: var(--font-family-roboto);
  font-weight: 700;
  color: var(--color-primary);
}
.tplanner-itemCard_txt-secondary {
  color: var(--color-text);
}
.tplanner-itemCard_desc {
  line-height: 1.5rem;
  font-size: 1rem;
}
.tplanner-destinationItems-map .leaflet-container {
  border-radius: 0.5rem;
}
.tplanner-btn-map_search {
  background-color: var(--color-white);
  font-size: 1rem;
  font-weight: 400;
  color: var(--color-primary);
  padding: 0.5rem 0.8rem;
}
.leaflet-touch .leaflet-bar.leaflet-control-zoom a {
  border-radius: 0.375rem;
  color: var(--color-primary);
  background-color: var(--color-white);
}
.leaflet-touch .leaflet-bar.leaflet-control-zoom a.leaflet-disabled {
  background-color: #f4f4f4;
}
.tplanner-marker-container {
  position: relative;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background-color: var(--color-primary);
  box-shadow: 0px 2px 6px rgba(7, 5, 24, 0.2);
  border: 1.5px solid var(--color-white);
}
.tplanner-map-pointer-shape {
  position: absolute;
  bottom: -5px;
  left: 50%;
  transform: translateX(-50%);
  width: 10px;
  height: 6px;
  background-color: var(--color-primary);
  clip-path: polygon(50% 100%, 0 0, 100% 0);
}
.tplanner-map-pointer-type_container {
  background-color: var(--color-primary);
  top: 0.14em;
  transition: none;
}
.tplanner-map-pointer-type {
  font-size: 1rem;
  color: var(--color-white);
}
.leaflet-marker-icon:hover .tplanner-marker-container,
.leaflet-marker-icon:hover .tplanner-map-pointer-shape,
.leaflet-marker-icon:hover .tplanner-map-pointer-type_container {
  background-color: var(--color-secondary);
}
.tplanner-marker.tplanner-marker__active .tplanner-marker-container,
.tplanner-marker.tplanner-marker__active .tplanner-map-pointer-shape,
.tplanner-marker.tplanner-marker__active .tplanner-map-pointer-type_container {
  background-color: var(--color-secondary);
}
.tplanner-marker_parent .tplanner-marker-container {
  background-color: var(--color-primary);
}
.tplanner-marker_parent .tplanner-map-pointer-type_container {
  box-shadow: none;
}
.tplanner-map-pointer-siblings {
  background-color: var(--color-secondary);
  color: var(--color-white);
  border: 1px solid var(--color-white);
  top: -0.4rem;
  right: -0.4rem;
  font-size: 0.6rem;
}
.tplanner-marker_parent .tplanner-map-pointer-shape {
  display: block;
}
.tplanner-marker_parent:hover .tplanner-map-pointer-siblings {
  background-color: var(--color-secondary);
}
.tplanner-modal.tplanner-modal__show {
  border-radius: 0.6rem;
}
.tplanner-modal_header,
.tplanner-modal_footer {
  box-shadow: none;
}
.tplanner-modal_content::-webkit-scrollbar {
  width: 1rem;
}
.tplanner-modal_content::-webkit-scrollbar-track {
  background-color: var(--color-white);
}
.tplanner-modal_content::-webkit-scrollbar-thumb {
  background-color: #c2c2c2;
  border-radius: 1rem;
  border: 0.25rem solid var(--color-white);
  width: 0.5rem;
}
.tplanner-modal_content::-webkit-scrollbar-thumb:hover {
  background-color: var(--color-primary);
}
.tplanner-modal_title {
  font-family: var(--font-family-headings);
  font-size: 1.25rem;
}
.tplanner-checkboxCard_txt {
  line-height: normal;
}
.tplanner-checkboxCard {
  width: 6.5rem;
  aspect-ratio: 1/1;
  justify-content: center;
  align-items: center;
}
.tplanner-checkboxCard__checked {
  border-color: var(--color-secondary);
  background-color: transparent;
}
.tplanner-checkboxCard__checked .tplanner-checkboxCard_txt,
.tplanner-checkboxCard__checked .tplanner-i::before {
  color: var(--color-secondary);
  font-weight: 400;
}
.tplanner-checkboxCard:focus-within {
  background-color: transparent;
  border: 2px solid var(--color-secondary);
}
.tplanner-checkboxCard_txt,
.tplanner-checkboxCard .tplanner-i {
  color: var(--color-primary);
  font-weight: 400;
}
.tplanner-filters_block-title {
  font-family: var(--font-family-headings);
  font-weight: 500;
  font-size: 1rem;
}
.tplanner-modal_footer .tplanner-btn-rounded {
  background-color: var(--color-secondary);
  font-weight: 400;
  font-size: 1rem;
}
.tplanner-modal_footer .tplanner-modal_reservation-txt {
  color: var(--color-primary);
  font-size: 1rem;
  display: none;
}
.tplanner-modal_footer .tplanner-btn-rounded:hover {
  background-color: var(--color-secondary-110);
  color: var(--color-white);
  text-decoration: none;
}
.tplanner-modal_footer .tplanner-btn-rounded:active {
  background-color: var(--color-secondary-120);
}
.tplanner-btn.tplanner-btn-rounded.tplanner-modal_reservation-txt-link:focus,
.tplanner-btn.tplanner-btn-rounded.tplanner-modal_reservation-txt-link:focus-visible {
  color: var(--color-white);
}
.tplanner-modal_footer .tplanner-btn-transparent {
  font-weight: 400;
  color: var(--color-primary);
  font-size: 1rem;
}
.tplanner-modal_footer .tplanner-btn-transparent:hover {
  text-decoration: underline;
}
.tplanner-filters .tplanner-filters_block:not(:last-child),
.tplanner-itemDetail-block_separator {
  border-color: #d9dadc;
}
.tplanner-modal_backdrop.tplanner-modal_backdrop__show {
  background: #f7f9fb;
  opacity: 0.7 !important;
}
.tplanner-itemDetail_imageContainer {
  margin-bottom: 0;
}
.tplanner-itemDetail_actions-dispatch {
  /* margin-top: 1.75rem; */
}
.tplanner-itemDetail_actions .tplanner-btn-transparent {
  color: var(--color-text);
}
.tplanner-itemDetail_actions .tplanner-btn-transparent:hover span {
  text-decoration: underline;
}
.tplanner-btn-copyLink__copied {
  background-color: transparent;
}
.tplanner-btn-copyLink__copied .tplanner-i {
  color: var(--color-accent);
}
.tplanner-modal.tplanner-modal__show .tplanner-category {
  font-size: 0.75rem;
  margin-bottom: 0.5rem;
}
.tplanner-itemDetail_name {
  font-family: var(--font-family-headings);
  font-weight: 700;
  color: var(--color-primary);
}
.tplanner-itemDetail_container .tplanner-chip {
  border: 1px solid var(--color-border);
  padding: 0.75rem;
  border-radius: 0.25rem;
  background-color: var(--color-white);
  color: var(--color-text);
}
.tplanner-slider-gradient .swiper-button-next,
.tplanner-slider-gradient .swiper-button-prev {
  width: 2rem;
  height: 2rem;
  justify-content: center;
  background: var(--color-primary);
  margin-top: 0.35rem;
  border-radius: 59rem;
}
.tplanner-slider-gradient .swiper-button-next::after,
.tplanner-slider-gradient .swiper-button-prev::after {
  color: var(--color-white);
}
.tplanner-itemDetail_linksContainer {
  gap: 0.5rem;
}
.tplanner-link_external {
  color: var(--color-text);
}
.tplanner-itemDetail_link-label {
  font-weight: 500;
}
.tplanner-link_external:hover {
  text-decoration: none;
}
.tplanner-link_external:hover span,
.tplanner-collapseButton:hover span {
  text-decoration: underline;
}
.tplanner-itemDetail_linkContainer-web .tplanner-link_external,
.tplanner-itemDetail_linkContainer-web .tplanner-link_external:hover,
.tplanner-collapseButton {
  color: var(--color-secondary);
}
.tplanner-itemDetail_siblings-title {
  font-family: var(--font-family-headings);
  font-weight: 500;
  font-size: 1rem;
  color: var(--color-primary);
}
.tplanner-itemDetail_siblings-counter {
  color: var(--color-primary);
}
.tplanner-itemSibling_imgContainer {
  border-radius: 0.375rem;
}
.tplanner-itemSibling_title {
  font-family: var(--font-family-headings);
  font-weight: 700;
  font-size: 1.1rem;
  margin: 0.3rem 0;
}
.tplanner-itemSibling_date {
  color: var(--color-text);
  font-weight: 400;
}
.tplanner_mapContainer .leaflet-container {
  border-radius: 0.375rem;
}
.tplanner-modal_header-slot-start .tplanner-btn {
  border: none;
}
.tplanner-modal_header-slot-start .tplanner-btn .tplanner-i {
  color: var(--color-primary);
}
.tplanner-modal_footer {
  margin: 0 2rem;
}
.leaflet-tooltip.leaflet-interactive {
  padding: 0.8rem 1rem;
  border-radius: 0.375rem;
  background-color: var(--color-white);
  opacity: 1 !important;
}
.leaflet-tooltip.leaflet-interactive::before {
  display: none;
}
.tplanner-mapCard_image {
  border-radius: 0.375rem;
}
.tplanner-mapCard_title {
  font-family: var(--font-family-txt);
  font-size: 1.125rem;
}
.tplanner-detail-score {
  border: none;
  color: var(--color-primary);
}
.tplanner-detail-score .tplanner-i {
  color: var(--color-primary);
}
.leaflet-pane leaflet-tooltip-pane {
  width: auto;
}
.leaflet-tooltip-right {
  margin-left: 2rem;
}
.leaflet-tooltip-left {
  margin-left: -2rem;
}
.tplanner-modal_buttons {
  justify-content: end;
}
.tplanner-btn:focus-visible {
  outline-color: var(--color-secondary) !important;
}
/*v3*/
@media screen and (max-width: 47.999rem) {
  .tplanner-hotelMapCard_media {
    border-radius: 0.375rem 0 0 !important;
  }
  .tplanner-itemDetail_container {
    overflow-x: hidden;
  }
  .tplanner-hotelMapCard--mobile .tplanner-hotelMapCard_content {
    min-height: 25dvh;
    gap: 0.7rem;
    justify-content: space-between;
  }
  .tplanner-hotelMapCard--mobile {
    height: auto !important;
    min-height: 0 !important;
  }
  .tplanner-hotelMapCard--mobile .tplanner-hotelMapCard_cta {
    margin-top: 1rem;
  }
  .tplanner-hotelMapCard--mobile .tplanner-hotelMapCard_title {
    font-size: 1.125rem;
  }
  .tplanner-mapHotelOverlay--mobile {
    overflow-y: hidden;
    overscroll-behavior: contain;
  }
}
@media screen and (min-width: 48rem) {
  .tplanner-destinationItems-map {
    width: 78.5%;
  }
  .tplanner-destinationItems-map-cards {
    width: 22.5%;
  }
  .tplanner-itemDetail_actions {
    padding: 1rem 0;
    align-items: center;
  }
}
.tplanner-gridChip {
  font-size: 0.9rem;
}
.tplanner-destinationItems-map-cards .tplanner-itemCard,
.tplanner-destinationItems-map-cards .tplanner-itemCard:hover {
  padding: 0;
  border: 1px solid #d9dadc;
  border-radius: 0.375rem;
}
.tplanner-destinationItems-map-cards .tplanner-itemCard_imgContainer {
  border-radius: 0;
}
.tplanner-destinationItems-map-cards .tplanner-itemCard_content {
  gap: 0.25rem;
}
.tplanner-destinationItems-map-cards .tplanner-itemCard_restaurantMeta,
.tplanner-destinationItems-map-cards
  .tplanner-itemCard_restaurantMeta
  .tplanner-i {
  color: var(--color-subtext);
  gap: 0.25rem;
}
.tplanner-destinationItems-map-cards
  .tplanner-itemCard_restaurantMeta-item__price {
  gap: 0;
}
.tplanner-marker-container__hotels {
  background-color: #ccd2ff;
  border: 1.5px solid var(--color-white);
  box-shadow: 0px 2px 6px rgba(7, 5, 24, 0.2);
}
.tplanner-map-pointer-hotel-tip {
  background: #ccd2ff;
  border-color: var(--color-white);
}
.tplanner-map-pointer-hotel-logo img {
  fill: var(--color-white);
}
.leaflet-marker-icon:hover .tplanner-marker-container__hotels {
  border: 1.5px solid var(--color-secondary);
}
.tplanner-map-pointer-hotel-logo {
  width: fit-content;
  height: fit-content;
  border: none;
  background-color: transparent;
}
.tplanner-map-pointer-hotel-logo,
.tplanner-map-pointer-hotel-logo img,
.tplanner-map-pointer-hotel-tip {
  transition: none;
}
.leaflet-tooltip.tplanner-hotelLeafletTooltip {
  padding: 0;
}
.tplanner-hotelMapCard,
.tplanner-hotelMapCard_hoverLogo {
  border-radius: 0.375rem;
}
.tplanner-hotelMapCard--hover {
  align-items: center;
  width: 22.75rem;
  box-shadow: 0px 4px 4px 0px #00000040;
}
.tplanner-hotelMapCard_category {
  display: none;
}
.tplanner-hotelMapCard_hoverLogo {
  min-width: 0;
  flex: none;
  border: none;
  padding: 0;
}
.tplanner-hotelMapCard_title {
  font-size: 1.1rem;
  font-weight: 500;
}
.tplanner-btn-rounded.tplanner-hotelMapCard_cta {
  font-weight: 400;
  transition: none;
}
.tplanner-btn-rounded.tplanner-hotelMapCard_cta:hover {
  background-color: var(--color-secondary);
}
.tplanner-filters-btn_txt {
  font-size: 0.9rem;
}
.tplanner-destinationItems-map-cards
  .tplanner-itemCard_restaurantMeta
  .tplanner-i {
  font-size: 0.875rem;
}
